Listar números de telefone
curl --request GET \
--url https://cloud.watahub.dev/v1/phones \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cloud.watahub.dev/v1/phones', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cloud.watahub.dev/v1/phones"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"phoneNumberId": "<string>",
"wabaId": "<string>",
"name": "<string>",
"status": "active",
"subscriberUrl": "<string>",
"customerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": 123,
"hasAccessToken": true,
"hasSubscriberSecret": true
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Referência da API
Listar números de telefone
Listar números de telefone
GET
/
v1
/
phones
Listar números de telefone
curl --request GET \
--url https://cloud.watahub.dev/v1/phones \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cloud.watahub.dev/v1/phones', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cloud.watahub.dev/v1/phones"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"phoneNumberId": "<string>",
"wabaId": "<string>",
"name": "<string>",
"status": "active",
"subscriberUrl": "<string>",
"customerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": 123,
"hasAccessToken": true,
"hasSubscriberSecret": true
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Esta página foi útil?